xcb_xkb_get_kbd_by_name_request_t Struct Reference
XCB xkb API

xcb_xkb_get_kbd_by_name_request_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xkb_device_spec_t | deviceSpec
uint16_t | need
uint16_t | want
uint8_t | load
uint8_t | pad0

## Detailed Description

xcb_xkb_get_kbd_by_name_request_t

The documentation for this struct was generated from the following file:

- xkb.h